@import url("../../tcvenues/css/font-open_sanscondensed.css");
/**
*
*		Media queries
*
**/


body {
-webkit-text-size-adjust: none;
}


.hidden {
display: none;
visibility: hidden;
}

.visible-phone {
display: none !important;
}

.visible-tablet {
display: none !important;
}

.hidden-desktop {
display: none !important;
}

.visible-desktop {
display: block !important;
}
.blog-featured .row-2.row-fluid ul li a img
{
height:30px;
width:auto;
float:left;}
#moblogo{
	width:100%;
	clear:both;
	margin-top:11px;
}

#moblogo a img#logo{
width:99%;
display:block;
clear:both;
float:none;
margin-top:21px;
margin-left:auto;
margin-right:auto;
}

}
@media screen and (max-width: 480px) and (orientation: portrait){

body {
	background-color : #fff;
	background-image: none;
}
iframe{
	width:300px;
	height:auto;
}
#djslider-loader120,#djslider-loader95{
		display:none;
	}
.middle-site{
	width:100%;
	display:block;
	clear:both:
	float:none;	
}
.top-module-position{
	display:none;
}
.blog, article.item-page,.right-module-position{
	margin-left:0px;
	padding:11px;
	width:100%;
	background-color: rgba(255, 255, 255, 0.0) #fff;
}
main_component{
	left-margin:0px;
	float:none;
	padding-left:0px;
	min-height:auto;

}
cols-3.row-0.row-fluid .column-1,.cols-3.row-0.row-fluid .column-2,.cols-3.row-0.row-fluid .column-3 	{
	width: 100%;
	overflow:visible;
	padding:3px;
	min-height:150px;
}
.blog-featured p img, .blog-featured p img a,.blog-featured img,.blog-featured img a{
	display:block;
	clear:both;
	overflow: visible;
	float: none;	
	width: 100%;
	margin: 0px;
	padding:0px;
}
h2.item-title,.page-header h2,article.item-page h1,.finder h1{
	font-size: 110%;
}
#search-form{
	width:100%;	
}
#search-form form#finder-search.form-inline fieldset.word button.btn.btn-primary{
margin-top:11px;
}
div.item.column-1,div.item.column-2,div.item.column-3,.span4
{
  background-color: transparent;
  padding: 0px;
  height: auto;
  width:100%;
}
div aside.users_bottom.clearfix,div aside.users_bottom.clearfix strong{
width:100%;
}
.gold-right{
width:100%;
display:block;
float:none;	
clear:both;
}
div aside.users_bottom.clearfix,div aside.users_bottom.clearfix strong{
}
.user1, .user2, .user3.user4, .user5 , .user6,.user7 {
float:none;
width:100%;
display:block;
}
.strapline{
	font-size:40%;
}
.item-page, .right-module-position, .blog
{
min-height:0px;
}
aside.right-module-position,div.top-header,nav#js_navigation{
	margin:0px;
	width:100%;
	display:block;
	clear:both;
	float:none;
}

.main_component,.contact {
width:100%;
display:block;
clear:both;
margin-left:auto;
margin-right:auto;	
}
header.website-header{
background-color:#fff;	
}
#adminForm .list-title,#adminForm ul li{
	float:none;
	display:block;
	max-width:100%;
	width:100%;
	clear:both;
	text-align:left;
	margin-left:0px;
}
.right-module-position.custom p.gold.,right-module-position a{
	text-align:center;	
}
.blog-featured .row-2.row-fluid ul li img,.blog-featured .items-row.cols-3.row-1.row-fluid div.item.column-1 img, .blog-featured .items-row.cols-3.row-1.row-fluid div.item.column-2 img, .blog-featured .items-row.cols-3.row-1.row-fluid div.item.column-3 img;{
	max-width:100px;
	}

}
/**
*
*		AMENDED ORIGINAL BELOW
*
**/


/* Portrait tablet to landscape and desktop */
@media screen and (max-width: 979px) and (orientation: portrait) and (orientation: landscape){
	.hidden-desktop {
	display: block !important;
	}
	.visible-desktop {
	display: none !important ;
	}
	.visible-tablet {
	display: block !important;
	}
	.hidden-tablet {
	display: none !important;
	}
body {
	background-color : #fff;
}

iframe{
	width:300px;
	height:auto;
}
#djslider-loader120,#djslider-loader95{
		display:none;
	}
.wrapper-site {
	width: 100%;
	padding: 0px;
	margin-left:auto;
	margin-right:auto;
	}
aside.right-module-position,div.top-header,nav#js_navigation,div.logo{
	overflow:hidden;
	margin-right:0px;
	width:90%;
	display:block;
	clear:both;
	float:none;
}

aside.right-module-position{
	margin:0px;
	width:100%;
	display:block;
	clear:both;
	float:none;
}


.top-module-position{
	display:none;
}
.blog, article.item-page{
	margin-left:0px;
	padding:11px;
	width:100%;
}
cols-3.row-0.row-fluid .column-1,.cols-3.row-0.row-fluid .column-2,.cols-3.row-0.row-fluid .column-3 	{
	width: 100%;
	overflow:visible;
	padding:3px;
	min-height:150px;
}
.blog-featured p img, .blog-featured p img a,.blog-featured img,.blog-featured img a{
	display:block;
	clear:both;
	overflow: visible;
	float: none;	
	width: 100%;
	margin: 0px;
	padding:0px;
}
h2.item-title,.page-header h2,article.item-page h1,.finder h1{
	font-size: 110%;
}
#search-form form#finder-search.form-inline fieldset.word button.btn.btn-primary{
margin-top:11px;
}
div.item.column-1,div.item.column-2,div.item.column-3,.span4
{
  background-color: transparent;
  height: auto;
  width:100%;
}
.gold-right{
width:100%;
display:block;
float:none;	
}
div aside.users_bottom.clearfix,div aside.users_bottom.clearfix strong{
width:90%;
margin-left:auto;
margin-right:auto;
}
.user1, .user2, .user3.user4, .user5 , .user6,.user7 {
float:none;
width:100%;
display:block;
}
.strapline{
	font-size:40%;
}
.logo.custom{
	margin-top:200px;
	width:100%;
	display:block;
	clear:both;
}

.logo.custom p,.logo .custom p a{
	padding: 0px;
	display:block;
	clear:both;
}
.logo .custom p img{
	width:30%;
	margin-top:0px;
	margin-left:17px;
	padding:0px;
}
.logo .custom a img{
 width:100%;	
}

.main_component,div.contact {
width:100%;
display:block;
clear:both;
}

.middle-site{
	width:100%;
	display:block;
	clear:both:
	float:none;	
}
#adminForm ul li{
font-size:90%;}

}
/* logo to 1024 */

@media screen and (max-width: 1024px){
}
/* Phone and little tablet */
@media screen and (max-width: 767px) {
	.hidden-desktop {
	display: block !important;
	}
	.visible-desktop {
	display: none !important;
	}
	.visible-tablet {
	display: none !important;
	}
	.hidden-tablet {
	display: block !important;
	}
	.visible-phone {
	display: block !important;
	}
	.hidden-phone {
	display: none !important;
	}
body {
	background-color : #fff;
	background-image: none;
}
iframe{
	width:300px;
	height:auto;
}
#djslider-loader120,#djslider-loader95{
		display:none;
	}
.wrapper-site {
	width: 100%;
	padding: 0px;
	margin-left:auto;
	margin-right:auto;
	}
aside.right-module-position,div.top-header{
	overflow:visible;
	margin-right:0px;
	width:100%;
	display:block;
	clear:both;
	float:none;
}
.top-header{
	position:absolute;
	margin-top:0px;
	padding-top:0px;
}
.top-module-position{
	display:none;
}
.blog, .item-page{
	margin-left:0px;
	padding:11px;
	width:90%;
	min-height:100px;
}
cols-3.row-0.row-fluid .column-1,.cols-3.row-0.row-fluid .column-2,.cols-3.row-0.row-fluid .column-3 	{
	width: 100%;
	overflow:visible;
	padding:3px;
	min-height:150px;
}
.blog-featured p img, .blog-featured p img a,.blog-featured img,.blog-featured img a{
	display:block;
	clear:both;
	overflow: visible;
	float: none;	
	width: 100%;
	margin: 0px;
	padding:0px;
}
h2.item-title,.page-header h2,article.item-page h1,.finder h1{
	font-size: 150%;
}
#search-form form#finder-search.form-inline fieldset.word button.btn.btn-primary{
margin-top:11px;
}
div.item.column-1,div.item.column-2,div.item.column-3,.span4
{
  background-color: transparent;
  padding: px;
  height: auto;
  width:100%;
}
.gold-right{
width:100%;
display:block;
float:none;	
}
div aside.users_bottom.clearfix,div aside.users_bottom.clearfix strong{
width:90%;
margin-left:auto;
margin-right:auto;
}
.user1, .user2, .user3.user4, .user5 , .user6,.user7 {
float:none;
width:100%;
display:block;
}
.custom h1 a{
	margin-top: 11px;
	font-size: 20%;
	padding-left: 17px;
	float:right;
}
.custom a img{
	width:100%;
	margin-top:-57px;
	margin:0px;
}
.tel{
	width:80%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	text-align:center;
}
.tel, p.tel a,.tel p{
	
}
.tel a img{
		width:70px;
}
nav.breadcrumb .moduletable{
	display:none;
	height:0px;}
.main_component{
	min-height:auto;
}
#adminForm .list-title,#adminForm ul li{
	float:none;
	display:block;
	max-width:100%;
	width:100%;
	clear:both;
	text-align:left;
	margin-left:0px;
}
}



@media screen and (min-width: 1025px) and (max-width: 2525px) {
.custom h1 a img{
	width:27%;
	height:auto;
	margin-top:-35px;
}
.custom h1 a {
	margin-top:41px;
	font-size: 97%;
	color: #B5900D;
	padding-left: 21px;
	font-family: Georgia, "Times New Roman", serif;
	font-style: italic;
	font-weight:normal;
}
.custom h1 a img{
	width: 40%;
	height:auto;
	margin-top:-31px;
}
.custom h1{
	width:600px;
}

.wrapper-site {
	width: 90%;
	padding: 0px;
	margin-left:auto;
	margin-right:auto;
}
nav#js_navigation{
display:block;
float:none;
clear:both;
width:100%;
margin-top:50px;
}
.top-module-position .nav.menu li,.bottom-module-position .nav.menu li {
	font-size:80%;
	padding-left:0px;
	margin-left:0px;
	background-size: 21%;	
}
h2.item-title a{
}
main_content {
	width:100%;
	position: relative;
	overflow: hidden;
	z-index: 1;
	padding: 7px;
	margin-top:27px;
	min-height:500px;
	margin:21px;
}
#search-form form#finder-search.form-inline fieldset.word button.btn.btn-primary{
margin-top:11px;
}
}

@media screen and (max-width: 1024px) and (orientation:portrait) {

#search{
	width: 100%;
	display: block;
	float: none;
	border-color: #6A4E70;
}
#search input{
	color: #6A4E70;	
}
.slide-desc-text p, .slide-text a, .slide-desc-text p{
	font-size:90%;
}
}
@media screen and (max-device-width : 768px) and (orientation : portrait){

	
}
@media screen and (min-device-width : 768px) and (max-width: 1024px) and (orientation : portrait){
.wrapper-site {
	width: 100%;
	padding: 0px;
}
.item-page{
	margin-right:0px;
	margin-left:21px;
}
div.blog,#search{
	display:block;
	clear:both;
	float:none;
	width:100%;
	margin:0px;
	padding:11px;
}
.blog p.intro-text img, .blog p.intro-text a img, .blog p img, .blog p a img{
	width:30%;
	height:auto;
	margin-top:11px;
}
.blog-featured .row-0 h2.item-title{
font-size:150%;	
}

	/** 	remove the fixed width of Google map 		**/
	
	div[id*="googlemap"] {
	width:auto !important;
	}
	
	/** 	header  	**/

	.module-image {
	margin-top:12px;
	}
	
	.website-title {
	font-size:38px;
	line-height:42px;
	}

	.module-intro {
	font-size:16px;
	}

	/** 	CONTENT 	**/
	
	#djslider-loader120{
	}
.top-module-position .nav.menu li,.bottom-module-position .nav.menu li {
	display:block;
	width:100%;
	float:none;
	clear:both;
	padding-left:0px;
	background-size:11%;
	margin-top:3px;

	}

.left_column .moduletable > div, .right-module-position .moduletable > div,	.top-module-position > div, .bottom-module-position > div {
	overflow:visible;
	float:none;
	width:100%
}
ul.category-module{
}

	.left_column .moduletable > div, .right-module-position .moduletable > div,	.top-module-position > div, .bottom-module-position > div {
	overflow:visible;
	float:none;
	width:100%
}
ul.category-module{
}


	/** 	FOOTER 		**/
	
	.website-footer {
	padding : 20px 0 40px 0;
	}
	
	.bottom_menu {
	display:block;
	float:none;
	padding:0;
	text-align:center;
	margin: 8px auto 14px auto;
	}
	
	.bottom_menu li {
	display:inline;
	float:none;
	padding:0;
	margin:0;
	width:auto;
	}
	
	.bottom_menu li a, .bottom_menu li span.separator {
	padding: 5px 7px 4px 7px;
	}

	.bottom_menu li a {
	display:inline;
	}
	
	.address {
	clear: both;
	float:none;
	padding: 4px 0 0;
	text-align: center;
	}
	
	.social-links, .social-links.without-bottom-menu {
	clear:both;
	float:none;
	margin:0 0 -20px 0;
	padding: 50px 0 0 0 ;
	text-align:center;
	}
	
	.social-links.without-bottom-menu li {
	display:inline;
	float:none;
	}
	
	#social-links li a img {
	width:20px;
	}
	
.category .cat-list-row0, .category .cat-list-row1, .cat-list-row0, .cat-list-row1, .cat-list-row0, ul.thumbnails li .cat-list-row0, ul.thumbnails li .cat-list-row1, h2.contentheading a, h2.contentheading a.category:hover li[class*="cat-list"] > h3, h3.item-title a, category-list ul li ul li h3.item-title a, .items-more ol li a, .items-more a,p.cyan-block-right,.cyan-block-right,p.grey-block-right,.grey-block-right,p.orange-block-right,.orange-block-right,p.green-block-right,.green-block-right,p.cyan-block-right a,p.grey-block-right a,p.orange-block-right a,p.green-block-right a,p.cyan-block-right a:hover,p.grey-block-right a:hover,p.orange-block-right a:hover,p.green-block-right a:hover,.green-block-right a:hover{
	display:block;
	float:none;
	clear:both;
	width:98%;	
	text-align:center;	
}

section > div{
	width:100%;
}
.slide-title,.slide-title a,.slide-desc-text p, .slide-text a, .slide-desc-text p{
font-size:80%;	
}

}


/* Phone and little tablet */
@media screen and (max-width: 767px) {

	/** 	Header 			**/
	
.logo-header-left {
	width:100%;
	float:none;
	margin:0px;
	text-align:center;
	}
	
	.module-image {
	margin : 16px auto 0 auto;
	max-width:500px;
	}
	.top_menu {
	display:block;
	float:none;
	padding:0;
	text-align:center;
	margin: 0 auto ;
	}
	
	.top_menu li {
	display:inline;
	float:none;
	padding: 4px 2px 0 2px;
	margin:0;
	width:auto;
	}
	
	.user1, .user2, .user3, .user4, .user5, .user6, .user7, .user8, .user9 {
	float:none;
	padding:4px 0;
	margin:0;
	width : 100% !important;
	clear:both;
	}
	
	.right-module-position, .left_column {
	padding:4px 0px;
	margin-left:0px;
	}
	
	.top-module-position .border > div, .bottom-module-position .border > div, .user1 .border > div, .user2 .border > div, .user3 .border > div, .user4 .border > div, .user5 .border > div,
	.user6 .border > div, .user7 .border > div, .user8 .border > div, .user9 .border > div {
	margin-bottom:8px;
	}
	
	.moduletable.shadow > div {
	margin-bottom:0 !important;
	}
	
	
	/* ++++++++++++++  blog  ++++++++++++++ */
	
	.cols-2 .column-1 {
	width:100%;
	float:none;
	}
	
	.cols-2 .column-2 {
	width:100%;
	float:none;
	}
	
	.cols-3 .column-1 {
	float:100%;
	width:auto;
	padding:0;
	margin-right:0;
	}
	
	.cols-3 .column-2 {
	float:100%;
	width:auto;
	width:auto;
	padding:0;
	}
	
	.cols-3 .column-3 {
	float:100%;

	width:auto;
	padding:0;
	}
	
	.column-1, .column-2, .column-3 {
	padding:10px 0px;
	}
	
	.column-2 {
	width:auto;
	margin-left:0;
	}
	
	.column-3 {
	width:auto;
	}
	
	.js {
	display : none;
	}

}


@media (max-width: 450px) {

	textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"],
	input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"],
	input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	max-width:200px;
	}

}

@media (max-width: 350px) {

	textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"],
	input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"],
	input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	max-width:150px;
	}

}

@media (max-width: 769px) {

	textarea, table, td, th, code, pre, samp {
	word-wrap: break-word; 
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	}
	
	code, pre, samp {
	white-space: pre-wrap;
	}
}

@media screen and (min-width: 1366px) {
.wrapper-site {
	width: 70%;
	padding: 0px;
	margin-left:auto;
	margin-right:auto;
	}
}
